glibc

为当前最终发行版之前的所有版本提供支持
回复
terxiuz
帖子: 11
注册时间: 2005-05-21 13:47
送出感谢: 0
接收感谢: 0

glibc

#1

帖子 terxiuz » 2005-08-07 18:44

怎么源里面没有glibc之有一个glibc-doc阿
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#2

帖子 lyreopera » 2005-08-07 18:54

这样啊……

某人告诉我glib相当于libc6……
……
terxiuz
帖子: 11
注册时间: 2005-05-21 13:47
送出感谢: 0
接收感谢: 0

#3

帖子 terxiuz » 2005-08-07 18:59

libc6我已经装上拉,还是不行
symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#4

帖子 lyreopera » 2005-08-07 19:03

你装的是什么?
……
terxiuz
帖子: 11
注册时间: 2005-05-21 13:47
送出感谢: 0
接收感谢: 0

#5

帖子 terxiuz » 2005-08-07 19:08

RealNetworks.Helix.Universal.Server.Advanced.v9.0.6.1262.Linux
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#6

帖子 lyreopera » 2005-08-07 19:12

帮不了你,

我还真是水……
……
terxiuz
帖子: 11
注册时间: 2005-05-21 13:47
送出感谢: 0
接收感谢: 0

#7

帖子 terxiuz » 2005-08-07 19:13

那还其他的源吗
terxiuz
帖子: 11
注册时间: 2005-05-21 13:47
送出感谢: 0
接收感谢: 0

#8

帖子 terxiuz » 2005-08-07 19:14

不象在换其他的版本,懒
回复

回到 “老旧版本支持”